Additional Info
Type
Package ID
PaulpBaker:HighServerLoadWarni
First Created
August 08, 2010, 09:23:05 PM
Last Updated
September 03, 2016, 09:47:45 PM

High Server Load Warning v2.5.2

Mod to display a message at the top right of your site will alert you when the server is over loaded
Compatible With 2.0.11
Latest version v2.5.2
Downloads 2,714
Reviews 0
Rating 0/5
Subscribers 18
License (View License)
Author(s)

High Server Load Warning v2.5.2
~{By PaulpBaker}~

Link to Mod | My Mods | Support Topic

Compatibility
SMF 2.0

Description
Mod to display a message at the top right of your site that reads 'High server load detected' to warn people that the site might be running a little slow.

Default setting = A load of 3.00

Also has an option in admin settings to enable/disable the mod and change the load amount.

Have some suggestions to make this mod better? Please let me know in the support topic.

Notes
This is for Linux based servers ONLY!

Installation
Any previous versions of this mod MUST be uninstalled BEFORE installing this version.

Install the package on the SMF Default 'Curve' Theme ONLY. Other themes will need manual edits.

Useful Links
SMF Package Parser
Manual Installation Of Mods
How Do I Modify Files?

Support
Please use the modification thread for support with this modification.
(Please don't ask me to do the edits for you)

Changelog
v2.5.2 - 2nd September 2016: Updated to make compatible with SMF 2.0.11
v2.5.1 - 20th January 2011: Fixed a small CSS bug
v2.5 - 20th August 2010: Selectable 'load' amount option added to admin settings (Default is 3.00)
v2.2 - 13th August 2010: SMF v1.1.x Admin Settings
v2.1 - 13th August 2010: Initial SMF v1.1.x Support
v2.0 - 8th August 2010: Added admin options to enable/disable mod.
v1.0 - 27th July 2010: Initial Version
Manual installation info
You have to register or login to be able to leave a review
There are currently no reviews on this customization
Advertisement: